# Reflection::export

(PHP 5, PHP 7)

Reflection::export — Exportar

### Descripción

public static Reflection::export(Reflector `$reflector`, bool `$return` = false): string

Exporta una reflexión.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`reflector`

  La reflexión a exportar.

`return`

  Configurarlo a `true` devolverá la exportación, a diferencia de emitirla. Configurarlo a `false` (el valor por defecto) hará lo contrario.

### Valores devueltos

Si el parámetro `return` es seteado a `true`, la exportación se devolverá como un string, de lo contrario se retornará `null`.

### Ver también

- Reflection::getModifierNames() - Obtener nombres de modificadores